<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/dialog_loading_view"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center"
    android:background="@android:color/transparent"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="100dp"
        android:minWidth="@dimen/dp_140"
        android:background="@android:color/darker_gray"
        android:gravity="center"
        android:orientation="vertical"
        android:paddingLeft="21dp"
        android:paddingTop="10dp"
        android:paddingRight="21dp"
        android:paddingBottom="10dp">

        <ProgressBar
            android:id="@+id/progressBar1"
            android:layout_width="35dp"
            android:layout_height="35dp"
            android:layout_gravity="center_horizontal"
            android:indeterminateBehavior="repeat"
            android:indeterminateTintMode="src_atop"
            android:indeterminateTint="@color/white"
            android:indeterminateOnly="true" />

        <TextView
            android:id="@+id/tipTextView"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="15dp"
            android:text="加载中..."
            android:textColor="@android:color/white"
            android:textSize="15dp" />
    </LinearLayout>

</LinearLayout>